Error

two or more packages specified (xsel lenny)